---
title: "Phone"
date: "2023-10-04"
slug: "phone"
hero_image: "./blog-3.jpg"
hero_image_alt: "A phone"
hero_image_credit_text: "Unknown"
hero_image_credit_link: "http://unknow.io"
---

A mobile phone (also known as a hand phone, cell phone, or cellular telephone[1]) is a small portable radio telephone.

The mobile phone can be used to communicate over long distances without wires. It works by communicating with a nearby base station (also called a "mobile tower") which connects it to the main phone network. When moving, if the mobile phone gets too far away from the cell it is connected to, that cell sends a message to another cell to tell the new cell to take over the call. This is called a "hand off," and the call continues with the new cell the phone is connected to. The hand-off is done so well and carefully that the user will usually never even know that the call was transferred to another cell.

As mobile phones became more popular, they began to cost less money, and more people could afford them. Monthly plans became available for rates as low as US$30 or US$40 a month. Cell phones have become so cheap to own that they have mostly replaced pay phones and phone booths except for urban areas with many people.

In the 21st century, a new type of mobile phone, called smartphones, have become popular. Since the 2010s, more people use smartphones than the old kind of mobile phone, which are called feature phones. 